<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Java Servlets</title>
</head>
<body>
	<h1>Calculator</h1>
	<!-- action will contain which endpoint of the servelet to pas our form. -->
	<!-- Default http method for the html form is get -->
	<form action="calculator" method="post">
		<label for="num1Input">Input the first number:</label>
		<input type="text" name="num1">
		<br>
		<label for="num2Input">Input the second number:</label>
		<input type="text" name="num2">
		<br>
		<input type="submit">
	</form>
	<br>
	<form action="calculator" method="get">
		<input type="submit" value="Get Request"/>
	</form>
	<br>
	<a href="calculator">Database Connection</a>
</body>
</html>